Package twisted :: Package lore :: Module process

[frames | no frames]

## Module twisted.lore.process

Classes
`NullReportingWalker` |
`PlainReportingWalker` |
`Walker` |

Exceptions
`NoProcessorError` |
`ProcessingFailure` |

Function Summary
| `dircount(d)`
| `fooAddingGenerator(originalFileName, outputExtension)`
| `getFilenameGenerator(config, outputExt)`
| `getProcessor(module, output, config)`
| `outputdirGenerator(originalFileName, outputExtension, inputdir, outputdir)`
| `parallelGenerator(originalFileName, outputExtension)`

Variable Summary
`int` | `cols` = 79

Variable Details

### cols

  Type:
    `int`
  Value:

        79

Generated by Epydoc 2.0 on Sat May 15 20:08:08 2004 | http://epydoc.sf.net